﻿.PRODUCT_SEARCH_CONTAINER{
	float:left;
	/*width:17.6%;*/
	width:22.7%;	
	margin-right:3%;
	margin-bottom:60px;		
	box-sizing:border-box;	
}
/* Remove right margin on every 4th container. */
/*.PRODUCT_SEARCH_CONTAINER:nth-child(5n){margin-right:0px;}*/
.PRODUCT_SEARCH_CONTAINER:nth-child(4n){margin-right:0px;}

.PRODUCT_SEARCH_BORDER{
	/*background-color:#FFFFFF;	*/
	position:relative; /* required for Overlay */
	box-sizing:border-box;
}
.PRODUCT_SEARCH_BORDER .DESC{
	height:20px;
	line-height:20px;
	overflow:hidden;
	border:0px solid black;
}

.PRODUCT_SEARCH_BORDER .PRICE{
	float:left;
	height:24px;
	line-height:24px;
	color:#333333;
}	

.PRODUCT_SEARCH_BORDER_PIC{	
	position:relative; /* needed for amp layout fill */
	width:100%;
	padding-bottom:75%;
	height:0px;
	display:block;
	/*border-radius:8px;*/
	
	/*background-position:center center;
	background-repeat:no-repeat;
	background-size:contain;*/

}
amp-img.PRODUCT_SEARCH_BORDER_PIC_AMP img{object-fit: contain;/*border-radius:8px;*/}

.PRODUCT_SEARCH_BORDER_PIC:hover .PRODUCT_SEARCH_BORDER_OVERLAY{ background-color: rgba(51,51,51,0);transition: all 0.2s linear;}
.PRODUCT_SEARCH_BORDER_PIC:hover{ box-shadow: 0px 0px 10px 0px #A8A8A8;transition: all 0.2s linear;}

.PRODUCT_SEARCH_BORDER_OVERLAY{ 
	border:0px solid #FFFFFF;
	position: absolute; 
	top: 0; left: 0; right:0; bottom:0;
	display: block; 
	background-color: rgba(51,51,51,0.03);
	
	width:inherit;
	height:inherit;
	padding:inherit;
	margin:inherit;	
	z-index:100;
	/*border-radius:8px;*/
}
.PRODUCT_SEARCH_BORDER .TAG, .MEMBERPROFILE_TAG{
	float:left;	
	display:inline-block;
	box-sizing:border-box;	
	margin-right:5px;
	padding:2px 5px 2px 5px;
	/*border-radius:8px;*/
	height:20px;
	line-height:16px;	
}
</style>
